Skip to:
Content
Pages
Categories
Search
Top
Bottom

wp function error


  • criketos
    Member

    @criketos

    I would like to install bbpress 0.9.0.4. but at the second step (http://vinblog.com/forums/bb-admin/install.php?step=1).

    I have error “Warning: can not yet handle MBCS in html_entity_decode ()! in / home / vinblog / www / forums / bb-includes / wp-functions.php on line 113. “

    someone would have the solution?

    THANKS

    christian

Viewing 3 replies - 1 through 3 (of 3 total)

  • cre8tivexjs
    Member

    @cre8tivexjs

    getting the same errors as criketos

    I’m guessing that one of the php function used in the new release of bbPress only supports PHP5 =(

    http://bugs.php.net/bug.php?id=25670


    cre8tivexjs
    Member

    @cre8tivexjs

    i tried switching my mt’s Grid server to php5 and the errors are gone …

    if you can switch your server into php5 as well that should fix the MBCS error problem.

    be careful though as some php4 codes may not work in php5


    Kerrick
    Member

    @kerrick

    I’m getting the same error too. I’m on lunarpages hosting, and I went through “enable php5,” but the error is still there. What else can I do?

    Here’s the error:

    Warning: cannot yet handle MBCS in html_entity_decode()! in /home/[censored]/public_html/semostudents/forums/bb-includes/wp-functions.php on line 113

    EDIT: Alright, I removed php5 and re-added php5, something went wrong with the .htaccess files. It’s working now under php5.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.
Skip to toolbar